This version (2017/05/27 13:44) is a draft.
Approvals: 0/1

[18:32:35] <tomasz> Hi guys i've a question

[18:33:58] <tomasz> I've unpacked vertx and did ./bin/vertx and i got Exception in thread “main” java.lang.UnsupportedClassVersionError: io/vertx/core/Starter : Unsupported major.minor version 52.0, java -version output “java version “1.7.0_79” OpenJDK Runtime Environment (IcedTea 2.5.5) (7u79-2.5.5-0ubuntu0.14.04.2) OpenJDK 64-Bit Server VM (build 24.79-b02, mixed mode)” javac -version output “javac 1.7.0_79”

[18:34:13] <tomasz> Can anyone help me with this?

[18:37:35] <temporal_> tomasz you need to use Java 8 for Vert.x 3.0

[18:37:58] <tomasz> So i've to make it from ubuntu repos

[18:38:04] <tomasz> Damn

[18:38:10] <tomasz> Thanks for help

[18:43:38] <tomasz> #temporal_ works! Thanks :)